<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>32082</npc> <!-- Dion Territory Manager -->
		<npc>32083</npc> <!-- Giran Territory Manager -->
		<npc>32084</npc> <!-- Oren Territory Manager -->
		<npc>32085</npc> <!-- Aden Territory Manager -->
		<npc>32086</npc> <!-- Innadril Territory Manager -->
		<npc>32087</npc> <!-- Schuttgard Territory Manager -->
		<npc>32088</npc> <!-- Goddard Territory Manager -->
		<npc>32089</npc> <!-- Rune Territory Manager -->
	</npcs>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Tallum Blade -->
		<production count="1" id="80" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Infernal Master -->
		<production count="1" id="7884" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Destroyer Hammer -->
		<production count="1" id="7899" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Meteor Shower -->
		<production count="1" id="2504" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Carnage Bow -->
		<production count="1" id="288" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Bloody Orchid -->
		<production count="1" id="235" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Halberd -->
		<production count="1" id="98" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Blood Tornado -->
		<production count="1" id="269" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Dasparion's Staff -->
		<production count="1" id="212" />
	</item>
	<item>
		<!-- Memento Mori -->
		<ingredient count="3660" id="9814" />
		<!-- Dragon Heart -->
		<ingredient count="920" id="9815" />
		<!-- Earth Egg -->
		<ingredient count="2440" id="9816" />
		<!-- Nonliving Nucleus -->
		<ingredient count="1530" id="9817" />
		<!-- Angelic Essence -->
		<ingredient count="610" id="9818" />
		<!-- Cradle of Creation -->
		<ingredient count="92" id="8175" />
		<!-- Spiritual Eye -->
		<production count="1" id="7894" />
	</item>
</list>